Wednesday, February 3, 2021

Ubuntu Security Notice USN-4719-1

==========================================================================
Ubuntu Security Notice USN-4719-1
February 02, 2021

ca-certificates update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 20.10
- Ubuntu 20.04 LTS
- Ubuntu 18.04 LTS
- Ubuntu 16.04 LTS

Summary:

The CA certificates in the ca-certificates package were updated.

Software Description:
- ca-certificates: Common CA certificates

Details:

The ca-certificates package contained outdated CA certificates. This update
refreshes the included certificates to those contained in the 2.46 version
of the Mozilla certificate authority bundle.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 20.10:
ca-certificates 20210119~20.10.1

Ubuntu 20.04 LTS:
ca-certificates 20210119~20.04.1

Ubuntu 18.04 LTS:
ca-certificates 20210119~18.04.1

Ubuntu 16.04 LTS:
ca-certificates 20210119~16.04.1

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/4719-1
https://launchpad.net/bugs/1914064

Package Information:
https://launchpad.net/ubuntu/+source/ca-certificates/20210119~20.10.1
https://launchpad.net/ubuntu/+source/ca-certificates/20210119~20.04.1
https://launchpad.net/ubuntu/+source/ca-certificates/20210119~18.04.1
https://launchpad.net/ubuntu/+source/ca-certificates/20210119~16.04.1

 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated